{
	"0: data": {
		"srcIndexStart": "0", 
		"file": "docssrc/docs.Start.Contact.Tickets.tmpl", 
		"parseTreeMode": "true", 
		"srcLength": "830", 
		"source": "[$name|Tickets$]
[$title|Issue Tracking$]
[$frame|HTMLPage.tmpl$]
<p>
Goldie's official issue tracking system
(for all bug reports, feature requests, and patch submissions)
is kindly hosted by [$link| http://www.dsource.org/ | DSource.org $].
This is also the place to report any website issues.
</p>

<p>
Before creating a new ticket, please search the existing tickets to make sure
someone else hasn't already submitted the same thing.
</p>

<h3>Goldie Issue Tracking:</h3>
<ul>
<li>[$link| http://www.dsource.org/projects/goldie/report | Search tickets $]</li>
<li>[$link| http://www.dsource.org/projects/goldie/report/1 | View all active tickets $]</li>
<li>[$link| http://www.dsource.org/projects/goldie/newticket | Create new ticket $] - Bug reports, feature requests, and patch submissions.</li>
</ul>
", 
		"0: name": {
			"srcIndexStart": "0", 
			"data": "Tickets", 
			"srcLength": "16", 
			"0: data": {
				"srcIndexStart": "7", 
				"data": "Tickets", 
				"srcLength": "7"
			}
		}, 
		"1: data": {
			"srcIndexStart": "16", 
			"data": "
", 
			"srcLength": "2"
		}, 
		"2: title": {
			"srcIndexStart": "18", 
			"data": "Issue Tracking", 
			"srcLength": "24", 
			"0: data": {
				"srcIndexStart": "26", 
				"data": "Issue Tracking", 
				"srcLength": "14"
			}
		}, 
		"3: data": {
			"srcIndexStart": "42", 
			"data": "
", 
			"srcLength": "2"
		}, 
		"4: frame": {
			"srcIndexStart": "44", 
			"data": "HTMLPage.tmpl", 
			"srcLength": "23", 
			"0: data": {
				"srcIndexStart": "52", 
				"data": "HTMLPage.tmpl", 
				"srcLength": "13"
			}
		}, 
		"5: data": {
			"srcIndexStart": "67", 
			"data": "
<p>
Goldie's official issue tracking system
(for all bug reports, feature requests, and patch submissions)
is kindly hosted by ", 
			"srcLength": "132"
		}, 
		"6: link": {
			"srcIndexStart": "199", 
			"param 0": "http://www.dsource.org/", 
			"data": "DSource.org", 
			"srcLength": "48", 
			"0: data": {
				"srcIndexStart": "232", 
				"data": "DSource.org", 
				"srcLength": "13"
			}
		}, 
		"7: data": {
			"srcIndexStart": "247", 
			"data": ".
This is also the place to report any website issues.
</p>

<p>
Before creating a new ticket, please search the existing tickets to make sure
someone else hasn't already submitted the same thing.
</p>

<h3>Goldie Issue Tracking:</h3>
<ul>
<li>", 
			"srcLength": "255"
		}, 
		"8: link": {
			"srcIndexStart": "502", 
			"param 0": "http://www.dsource.org/projects/goldie/report", 
			"data": "Search tickets", 
			"srcLength": "73", 
			"0: data": {
				"srcIndexStart": "557", 
				"data": "Search tickets", 
				"srcLength": "16"
			}
		}, 
		"9: data": {
			"srcIndexStart": "575", 
			"data": "</li>
<li>", 
			"srcLength": "11"
		}, 
		"10: link": {
			"srcIndexStart": "586", 
			"param 0": "http://www.dsource.org/projects/goldie/report/1", 
			"data": "View all active tickets", 
			"srcLength": "84", 
			"0: data": {
				"srcIndexStart": "643", 
				"data": "View all active tickets", 
				"srcLength": "25"
			}
		}, 
		"11: data": {
			"srcIndexStart": "670", 
			"data": "</li>
<li>", 
			"srcLength": "11"
		}, 
		"12: link": {
			"srcIndexStart": "681", 
			"param 0": "http://www.dsource.org/projects/goldie/newticket", 
			"data": "Create new ticket", 
			"srcLength": "79", 
			"0: data": {
				"srcIndexStart": "739", 
				"data": "Create new ticket", 
				"srcLength": "19"
			}
		}, 
		"13: data": {
			"srcIndexStart": "760", 
			"data": " - Bug reports, feature requests, and patch submissions.</li>
</ul>", 
			"srcLength": "70"
		}
	}
}